Ncurses 5.7 fail to configure

Bruce Dubbs bruce.dubbs at gmail.com
Tue Jan 26 10:13:44 PST 2010


Dmitry Sokolov wrote:

> ./configure --prefix=/tools --with-shared --without-debug --without-ada --enable-overwrite
> 
> result:

> checking if you want to link with the GPM mouse library... maybe
> checking for gpm.h... yes
> checking for Gpm_Open in -lgpm... no
> configure: error: Cannot link with GPM library. 

Try

   ./configure --prefix=/tools --with-shared --without-debug \
    --without-ada --enable-overwrite --without-gpm


Evidently you have an old version of the gpm library installed.

   -- Bruce



More information about the lfs-support mailing list